Bug 1628348 - Update to Azure Government endpoint
Summary: Update to Azure Government endpoint
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.5
Assignee: Bronagh Sorota
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard:
Depends On: 1627520
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-12 19:31 UTC by Satoe Imaishi
Modified: 2018-11-05 13:59 UTC (History)
7 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1627520
Environment:
Last Closed: 2018-11-05 13:59:24 UTC
Category: ---
Cloudforms Team: Azure


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:58 UTC

Comment 3 CFME Bot 2018-09-13 19:57:31 UTC
New commit detected on ManageIQ/manageiq-providers-azure/gaprindashvili:

https://github.com/ManageIQ/manageiq-providers-azure/commit/d0f9ae6dea987e9eb416feb7b675be3daab90568
commit d0f9ae6dea987e9eb416feb7b675be3daab90568
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Wed Sep 12 12:01:55 2018 -0400
Commit:     Bronagh Sorota <bsorota@redhat.com>
CommitDate: Wed Sep 12 12:01:55 2018 -0400

    Merge pull request #288 from djberg96/gemspec

    Update azure-armrest gem to 0.9.13
    (cherry picked from commit 86491c6e9a4973e907ad3514fe440ee3acd41ed2)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1628348

 manageiq-providers-azure.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Ievgen Zapolskyi 2018-10-08 09:48:58 UTC
Verified in 5.10.0.17

Comment 5 Ievgen Zapolskyi 2018-10-08 10:01:18 UTC
Verified in 5.9.5.0

Comment 7 errata-xmlrpc 2018-11-05 13:59:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.